LinHES - Bug # 633: use 'svn export' instead of 'svn co' in build process

Status: Closed Priority: Normal

Author: bigb Category: Packages: Core

Created: 03/03/2010 Assignee: jams

Updated: 03/27/2010 Due date:

Description: The build process should use 'svn export' instead of 'svn co' when downloading the source code. The result is

that the user will end up with ".svn' directories on their system. Most of the time this is a none issue, but is

evident in mythweb (no compile step).

Associated revisions

03/26/2010 12:51 pm - jams
mythtv | mythweb : stable and fixes remove copy statements that will include .svn directories

ref #633

History

03/26/2010 11:50 am - jams
- Target version set to 6.03.00

- Estimated time set to 2.00

- Category set to Packages:

Core

Sometimes using co is better because of the time and bandwidth saved.

Currently working on the mythtv builds to remove all cp and replace them with excluding rsync

03/27/2010 05:00 pm - jams
- Status changed from In Progress to Closed
